PLASMAPKG2(1)

NAMN
plasmapkg2 - Installera, lista eller ta bort paket för Plasma

SYNOPSIS

plasmapkg2 [--hash sökväg] [-g, --global] [-t, --type typ] [-i, --install sökväg] [-s, --show namn] [-u, --upgrade sökväg] [-l, --list] [--list-types] [-r, --remove name] [-p, --packageroot path]

BESKRIVNING

plasmapkg2 är ett kommandoradsverktyg för att installera, lista eller ta bort Plasma-paket.

VÄLJARE

--hash sökväg
    Skapa ett SHA1-kondensat för paketet på ”sökväg”.

-g, --global
    Installation eller borttagning utförs med paket installerade för alla användare.

-t, --type typ
    Typ av paket, t.exd. tema (theme), skrivbordsunderlägg (wallpaper), plasmoid, datagränssnitt (dataengine), körprogram (runner), layoutmall (layout-template), etc. [plasmoid].

-i, --install sökväg
    Installera paketet ”sökväg”.

-s, --show namn
    Visa information om paketet ”namn”.

-u, --upgrade sökväg
    Uppgradera paketet ”sökväg”.

-l, --list
    Lista installerade paket.

--list-types
    listar alla kända pakettyper som kan installeras.

-r, --remove namn
    Ta bort paketet som heter ”namn”.

-p, --packageroot sökväg
    Absolut sökväg till paketroten. Om den inte anges, används standarddatakatalogerna för Plasma-sessionen istället.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig med help:/plasma-desktop (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/plasma-desktop).

UPPHOVSMÄN

plasmapkg2 är skrivet av Aaron Seigo <aseigo@kde.org>.